--- 
vendor: "ESRI"
id: "1"
title: "Dissolve_PPIbase"
properties: 
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codigocorredor: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  dpto_cnmbr: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  conc: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  longitud_km: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  bolsa: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  grupo_final: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  responsable: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  estrategico: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  regional: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  label: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  prio_bid: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  concertados: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  shape_length_1: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape_length_12: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Dissolve_PPIbase/OGCFeatureServer/collections/1/queryables"